New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

UI elements with switches on <=4.4 overlap content #398

Closed
d4rken opened this Issue May 29, 2016 · 1 comment

Comments

1 participant
@d4rken
Owner

d4rken commented May 29, 2016

Due to the different switche size on 4.4 they often overlap content.

Maybe use a library to allow MD style switches on <=4.4 or move the switch.
If the switch is just used as indicator and not as interactive element it could be smaller (though this is against MD guidelines?).

screenshot_2016-05-29-12-53-31

@d4rken d4rken added the bug label May 29, 2016

@d4rken

This comment has been minimized.

Owner

d4rken commented Jun 18, 2016

Why am I only finding out about SwitchCompat now? 😲

@d4rken d4rken closed this Jun 18, 2016

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment